/** page_editor_view_new/website_data/356374/951464/44285974/51/163091584/b4c8ae0b3b51400e92dc780397702d7d/page_editor.css **/
#izsk{position:relative;}#ii8f{position:relative;}#i5hn{position:relative;}[data-new-auto-uuid="gallery_34324_8478871227aa4b29a7dc9cb20179f33f"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#izsk {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #izsk {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #izsk {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */